<?xml version="1.0" encoding="UTF-8"?><song><key>Bm</key>
<author>Mikerem Drumeva</author>
<title>Doldur Kalbimi</title>
<lyrics>[V1]
.   Bm      G         F#
 // Rab huzuruna girmek istiyorum
.Em     F#          Bm
 Rab varlığında boğulmak istiyorum
.    D         B           Em
 Seninle görüşmek ve Sana tapınmak
.   F#                    Bm
 İçimi Sana dökmek istiyorum. //

[V2]
.     B        B6        Em
 Bana kucağını açarmısın Rab?
.     A                   D
 Beni sevginle sararmısın Rab?
.      Bm      G        F#
 Senin sevgine muhtacım Rab?
.              G      F# D /C/
 Canımı tatmin edermisin Rab?

[V3]
.     B        B6        Em
 Bana kucağını açarmısın Rab?
.     A                   D
 Beni sevginle sararmısın Rab?
.      Bm      G        F#
 Senin sevgine muhtacım Rab?
.              G      F# Bm
 Canımı tatmin edermisin Rab?

[V4]
.    B   B6     Em
 // Canım Sana acıktı
.    A           D
 Yüreğim Sana susadı
.    Bm      G         F#
 Varlığınla doldur kalbimi
.                   G      F#   D /C/
 Senin varlığın her şeyden değerli //</lyrics>
</song>